format_version: '1.0'

repository_url: https://github.com/tass-belgium/picotcp

sequence:
  base_version:
    input_file: 'bb7d8f1e.zip'
    commit_sha1: bb7d8f1e4daa78b85534d87efb49b078e28c7a5f
  fix_attempt:
    - input_file: '57193326.diff'
      commit_sha1: 57193326ddb245efe510ce362b621503c375043b
    - input_file: '4c0f9974.diff'
      commit_sha1: 4c0f9974163ff7a72fce3654d3e00535b57c79a1
    - input_file: '3ac817c8.diff'
      commit_sha1: 3ac817c88dd87b0c3c0f421ffd8926e666f73f55
    
  expected_fix:
    input_file: '647f7dc1.diff'
    commit_sha1: 647f7dc10c120cddde5989851101eeda11f0e012

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/tass-belgium/picotcp/issues/148
